<?xml version="1.0" encoding="utf-8" standalone="yes"?><rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom"><channel><title>People on Milliron X</title><link>https://millironx.millironx.page/@indiewebpub/people/</link><description>Recent content in People on Milliron X</description><generator>Hugo</generator><language>en-us</language><lastBuildDate>Sat, 15 Mar 2025 21:22:22 -0500</lastBuildDate><atom:link href="https://millironx.millironx.page/@indiewebpub/people/index.xml" rel="self" type="application/rss+xml"/><item><title>Thomas A. Christensen II</title><link>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</link><pubDate>Sat, 15 Mar 2025 21:22:22 -0500</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/thomas-a.-christensen-ii/</guid><description>&lt;p>Hi! I&amp;rsquo;m Thomas. I love anything to do with cattle or technology, but especially
anything to do with both of them. I spend way more time in beef country with
beef cows, but I&amp;rsquo;ve got a soft spot for Brown Swiss dairy cows (just in case you
couldn&amp;rsquo;t tell by the pictures). I&amp;rsquo;ve worn a lot of different hats:&lt;/p>
&lt;table>
 &lt;thead>
 &lt;tr>
 &lt;th>&lt;/th>
 &lt;th>&lt;/th>
 &lt;/tr>
 &lt;/thead>
 &lt;tbody>
 &lt;tr>
 &lt;td>First and foremost&lt;/td>
 &lt;td>✝️ &lt;abbr title="Born again, fundamentalist, dispensationalist, King James Bible-believing, independent Baptist" tabindex="0">
 Christian
&lt;/abbr>
&lt;/td>
 &lt;/tr>
 &lt;tr>
 &lt;td>Location&lt;/td>
 &lt;td>🦬 &lt;abbr title="I want to keep claiming Wyoming, but they&amp;#39;re pretty strict about residency there, and I don&amp;#39;t want to repeat the Liz Cheney fishing license incident" tabindex="0">
 Wyomingite
&lt;/abbr>
 sojourning in 🌻 &lt;abbr title="Yes, Toto, we are in Kansas now" tabindex="0">
 Kansas
&lt;/abbr>
 (this ought to be interesting)&lt;/td>
 &lt;/tr>
 &lt;tr>
 &lt;td>Education&lt;/td>
 &lt;td>📐 &lt;abbr title="noun. A person who cannot build cool things like airplanes or bridges, but can blow up an entire neighborhood and kill dozens of children by misplacing a decimal point. See also: self-hating chemist" tabindex="0">
 Chemical Engineer
&lt;/abbr>
&lt;/td>
 &lt;/tr>
 &lt;tr>
 &lt;td>Profession&lt;/td>
 &lt;td>🧬 &lt;abbr title="I do genetics and computers" tabindex="0">
 Bioinformatician
&lt;/abbr>
 and 🐄🩺 &lt;abbr title="I can&amp;#39;t rope well enough to be a cowboy, so being a cow doctor will have to suffice" tabindex="0">
 Veterinarian
&lt;/abbr>
 (soon!)&lt;/td>
 &lt;/tr>
 &lt;tr>
 &lt;td>Politics&lt;/td>
 &lt;td>🗽 &lt;abbr title="Refers to the belief in natural social and political laws created by God that are as inflexible as the laws of physics" tabindex="0">
 Juris naturalist
&lt;/abbr>
&lt;/td>
 &lt;/tr>
 &lt;tr>
 &lt;td>Hobbies&lt;/td>
 &lt;td>🎥 &lt;abbr title="Storytelling at 24 frames per second" tabindex="0">
 Filmmaker
&lt;/abbr>
 and 💃🏻 &lt;abbr title="Square dancing is more musically rigid and is standardized across the country. Swing dancing is more freeform and differs regionally. It&amp;#39;s like the difference between classical music and jazz. I like both." tabindex="0">
 Square/swing dancer
&lt;/abbr>
&lt;/td>
 &lt;/tr>
 &lt;/tbody>
&lt;/table></description></item><item><title>Bob Gentry</title><link>https://millironx.millironx.page/@indiewebpub/people/bob-gentry/</link><pubDate>Thu, 19 Sep 2024 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/bob-gentry/</guid><description/></item><item><title>Rachel Palinski</title><link>https://millironx.millironx.page/@indiewebpub/people/rachel-palinski/</link><pubDate>Thu, 19 Sep 2024 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/rachel-palinski/</guid><description/></item><item><title>Andrea Lu</title><link>https://millironx.millironx.page/@indiewebpub/people/andrea-lu/</link><pubDate>Tue, 05 Mar 2024 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/andrea-lu/</guid><description/></item><item><title>Dana Mitzel</title><link>https://millironx.millironx.page/@indiewebpub/people/dana-mitzel/</link><pubDate>Tue, 05 Mar 2024 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/dana-mitzel/</guid><description/></item><item><title>Steven Stancic</title><link>https://millironx.millironx.page/@indiewebpub/people/steven-stancic/</link><pubDate>Tue, 05 Mar 2024 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/steven-stancic/</guid><description/></item><item><title>William Wilson</title><link>https://millironx.millironx.page/@indiewebpub/people/william-wilson/</link><pubDate>Tue, 05 Mar 2024 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/william-wilson/</guid><description/></item><item><title>James A. Fellows Yates</title><link>https://millironx.millironx.page/@indiewebpub/people/james-a.-fellows-yates/</link><pubDate>Mon, 23 Oct 2023 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/james-a.-fellows-yates/</guid><description/></item><item><title>Lili Andersson-Li</title><link>https://millironx.millironx.page/@indiewebpub/people/lili-andersson-li/</link><pubDate>Mon, 23 Oct 2023 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/lili-andersson-li/</guid><description/></item><item><title>Mahwash Jamy</title><link>https://millironx.millironx.page/@indiewebpub/people/mahwash-jamy/</link><pubDate>Mon, 23 Oct 2023 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/mahwash-jamy/</guid><description/></item><item><title>Maxime Borry</title><link>https://millironx.millironx.page/@indiewebpub/people/maxime-borry/</link><pubDate>Mon, 23 Oct 2023 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/maxime-borry/</guid><description/></item><item><title>Moritz E. Beber</title><link>https://millironx.millironx.page/@indiewebpub/people/moritz-e.-beber/</link><pubDate>Mon, 23 Oct 2023 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/moritz-e.-beber/</guid><description/></item><item><title>Nf-Core Community</title><link>https://millironx.millironx.page/@indiewebpub/people/nf-core-community/</link><pubDate>Mon, 23 Oct 2023 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/nf-core-community/</guid><description/></item><item><title>Sofia Stamouli</title><link>https://millironx.millironx.page/@indiewebpub/people/sofia-stamouli/</link><pubDate>Mon, 23 Oct 2023 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/sofia-stamouli/</guid><description/></item><item><title>Tanja Normark</title><link>https://millironx.millironx.page/@indiewebpub/people/tanja-normark/</link><pubDate>Mon, 23 Oct 2023 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/tanja-normark/</guid><description/></item><item><title>Carson J. Silsby</title><link>https://millironx.millironx.page/@indiewebpub/people/carson-j.-silsby/</link><pubDate>Fri, 02 Sep 2022 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/carson-j.-silsby/</guid><description/></item><item><title>James G. Moberly</title><link>https://millironx.millironx.page/@indiewebpub/people/james-g.-moberly/</link><pubDate>Fri, 02 Sep 2022 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/james-g.-moberly/</guid><description/></item><item><title>Jonathan R. Counts</title><link>https://millironx.millironx.page/@indiewebpub/people/jonathan-r.-counts/</link><pubDate>Fri, 02 Sep 2022 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/jonathan-r.-counts/</guid><description/></item><item><title>Kristopher v. Waynant</title><link>https://millironx.millironx.page/@indiewebpub/people/kristopher-v.-waynant/</link><pubDate>Fri, 02 Sep 2022 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/kristopher-v.-waynant/</guid><description/></item><item><title>Mark F. Roll</title><link>https://millironx.millironx.page/@indiewebpub/people/mark-f.-roll/</link><pubDate>Fri, 02 Sep 2022 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/mark-f.-roll/</guid><description/></item><item><title>Jamie Henningson</title><link>https://millironx.millironx.page/@indiewebpub/people/jamie-henningson/</link><pubDate>Wed, 27 Apr 2022 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/jamie-henningson/</guid><description/></item><item><title>Jianfa Bai</title><link>https://millironx.millironx.page/@indiewebpub/people/jianfa-bai/</link><pubDate>Wed, 27 Apr 2022 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/jianfa-bai/</guid><description/></item><item><title>Lance Noll</title><link>https://millironx.millironx.page/@indiewebpub/people/lance-noll/</link><pubDate>Wed, 27 Apr 2022 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/lance-noll/</guid><description/></item><item><title>Tyler Doerksen</title><link>https://millironx.millironx.page/@indiewebpub/people/tyler-doerksen/</link><pubDate>Wed, 27 Apr 2022 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/tyler-doerksen/</guid><description/></item><item><title>Hannah C. Cunningham-Hollinger</title><link>https://millironx.millironx.page/@indiewebpub/people/hannah-c.-cunningham-hollinger/</link><pubDate>Wed, 12 Jun 2019 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/hannah-c.-cunningham-hollinger/</guid><description/></item><item><title>Kathy J. Austin</title><link>https://millironx.millironx.page/@indiewebpub/people/kathy-j.-austin/</link><pubDate>Wed, 12 Jun 2019 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/kathy-j.-austin/</guid><description/></item><item><title>Kristi M. Cammack</title><link>https://millironx.millironx.page/@indiewebpub/people/kristi-m.-cammack/</link><pubDate>Wed, 12 Jun 2019 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/kristi-m.-cammack/</guid><description/></item><item><title>Jonathan Counts</title><link>https://millironx.millironx.page/@indiewebpub/people/jonathan-counts/</link><pubDate>Mon, 29 Oct 2018 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/jonathan-counts/</guid><description/></item><item><title>Samuel R. Wolfe</title><link>https://millironx.millironx.page/@indiewebpub/people/samuel-r.-wolfe/</link><pubDate>Mon, 29 Oct 2018 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/samuel-r.-wolfe/</guid><description/></item><item><title>Amanda Christensen</title><link>https://millironx.millironx.page/@indiewebpub/people/amanda-christensen/</link><pubDate>Tue, 15 Dec 2015 11:20:23 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/amanda-christensen/</guid><description/></item><item><title>Cecilia Hewlett</title><link>https://millironx.millironx.page/@indiewebpub/people/cecilia-hewlett/</link><pubDate>Sat, 22 Nov 2014 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/cecilia-hewlett/</guid><description/></item><item><title>Christiana Hewlett</title><link>https://millironx.millironx.page/@indiewebpub/people/christiana-hewlett/</link><pubDate>Sat, 22 Nov 2014 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/christiana-hewlett/</guid><description/></item><item><title>Cindi Hewlett</title><link>https://millironx.millironx.page/@indiewebpub/people/cindi-hewlett/</link><pubDate>Sat, 22 Nov 2014 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/cindi-hewlett/</guid><description/></item><item><title>Colette Christensen</title><link>https://millironx.millironx.page/@indiewebpub/people/colette-christensen/</link><pubDate>Sat, 22 Nov 2014 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/colette-christensen/</guid><description/></item><item><title>Jedidiah Hewlett</title><link>https://millironx.millironx.page/@indiewebpub/people/jedidiah-hewlett/</link><pubDate>Sat, 22 Nov 2014 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/jedidiah-hewlett/</guid><description/></item><item><title>Jeremiah Hewlett</title><link>https://millironx.millironx.page/@indiewebpub/people/jeremiah-hewlett/</link><pubDate>Sat, 22 Nov 2014 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/jeremiah-hewlett/</guid><description/></item><item><title>Malea Christensen</title><link>https://millironx.millironx.page/@indiewebpub/people/malea-christensen/</link><pubDate>Sat, 22 Nov 2014 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/malea-christensen/</guid><description/></item><item><title>Thaddaeus Christensen</title><link>https://millironx.millironx.page/@indiewebpub/people/thaddaeus-christensen/</link><pubDate>Sat, 22 Nov 2014 00:00:00 +0000</pubDate><guid>https://millironx.millironx.page/@indiewebpub/people/thaddaeus-christensen/</guid><description/></item></channel></rss>